/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "完成！";
"undeleted.single" = " 个项";
"undeleted.multiple" = " 个项";
"undeleted.single.reason" = "由于权限不足，%@未移除。";
"undeleted.multiple.reason" = "由于权限不足，%@未移除。";
"undeleted.single.helper" = "您可以安装帮助程序工具以将其移除。";
"undeleted.multiple.helper" = "您可以安装帮助程序工具以将其移除。";

"undeleted.single.suggestion" = "可安装帮助程序工具来移除此项。";
"undeleted.multiple.suggestion" = "可安装帮助程序工具来移除这些项。";

"undeleted.single.manually" = "您可以手动将其移除。";
"undeleted.multiple.manually" = "您可以手动将其移除。";

"undeleted.manually.tutorial" = "手动移除教程";
"undeleted.manually" = "手动移除";
//junk

//Disk map

"untrashed.single.reason" = "%@无法移至回收站。";
"untrashed.multiple.reason" = "%@无法移至回收站。";
"untrashed.single.helper" = "您可以将其永久删除。";
"untrashed.multiple.helper" = "您可以将其永久删除。";

//shredder

"unshredded.single.reason" = "由于权限不足，%@未粉碎。";
"unshredded.multiple.reason" = "由于权限不足，%@未粉碎。";
"unshredded.single.helper" = "您可以安装帮助程序工具以将其粉碎。";
"unshredded.multiple.helper" = "您可以安装帮助程序工具以将其粉碎。";

"unshredded.single.suggestion" = "可安装帮助程序工具来粉碎此项。";
"unshredded.multiple.suggestion" = "可安装帮助程序工具来粉碎这些项。";

//duplicate files
"undeleted.single.photo" = "您可以授权移除它。";
"undeleted.multiple.photo" = "您可以授权移除它们。";
"undeletedphoto.single.suggestion" = "要移除此项目，需要您的授权。";
"undeletedphoto.multiple.suggestion" = "要移除这些项目，需要您的授权。";
